/* ---------------- IE 9 and LOWER BROWSER VERSIONS - LAYOUT ---------------- */

.view-grid-widget #grid-items .itemPreview{
	width:25%;
	float:left;
	width:280px;
	margin-right:20px;
	list-style-type:none;
	text-align:center;
	transition: all 0.2s ease-out;
}
	.view-grid-widget #grid-items .quad{
		margin-right:0;
	}
	
/* IE9 - Landscape tablet to desktop small screens */	
@media (min-width: 1024px) and (max-width: 1279px) {	
	.view-grid-widget #grid-items .itemPreview{
		width:280px;
		margin:0 40px 40px 0;
	}
	.view-grid-widget #grid-items .tri{
		margin-right:0;
	}
	.view-grid-widget #grid-items .quad{
		margin-right:40px;
	}
}
/* IE9 - Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1023px) {
	.view-grid-widget #grid-items .itemPreview{
		width:280px;
		margin:0 50px 40px 0;
	}
	.view-grid-widget #grid-items .alt{
		margin-right:0 !important;
	}
	.view-grid-widget #grid-items .quad{
		margin-right:40px;
	}
}
/* IE9 - Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.view-grid-widget #grid-items .itemPreview{
		width:280px;
		margin:0 0 20px;
	}
}